<?php
require_once ("varables.php");

$myJSON['payment'] = array();
$myJSON['success']="شلوغ نکن بچه ...!";

if(isset($_POST["nekot"]) && isset($_POST["an1d"]))
{
    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8;");

			$query_all = "SELECT * FROM tbl_peyment_metods ORDER BY payname ASC, active DESC";
			$allres = @mysqli_query($connect,$query_all);
			if($allres){
       
       while($row = @mysqli_fetch_assoc($allres))
         array_push($myJSON["payment"], $row);
       $myJSON['success']="200";
        }
        else{
          $myJSON['success']="خطایی رخ داده لطفا بعد از دقایقی مجددا تلاش کنید.\n".@mysqli_error($connect);
        }

      }
        else{
          $myJSON['message']="خطای ارتباط با پایگاه داده.";
        }

}
echo json_encode($myJSON);
?>
